.gshapeprog .tn-atom{
    box-shadow: inset 0px 0px 11px rgba(255, 255, 255, 0.71);
}

.program1body .tn-atom{
    border-radius: 0 0 37px 37px;
}

.program-active{
    border-radius:37px 37px 0 0 !important;

}
.hiddenshape1 .tn-atom{
    transition: all ease-in-out .3s;
}


#rec489353654 .tn-elem[data-elem-id="1662890833189"] .tn-atom,#rec489391870 .tn-elem[data-elem-id="1662890833189"] .tn-atom,#rec489423343 .tn-elem[data-elem-id="1662890833189"] .tn-atom,
#rec489432468 .tn-elem[data-elem-id="1662890833189"] .tn-atom,#rec489438207 .tn-elem[data-elem-id="1662890833189"] .tn-atom,#rec489442322 .tn-elem[data-elem-id="1662890833189"] .tn-atom{
  box-shadow:  0px 4px 37px 0px rgb(0 0 0 / 5%);
}

.program2body .tn-atom{
    border-radius: 0 0 37px 37px;
}
.program3body .tn-atom{
    border-radius: 0 0 37px 37px;
}
.program4body .tn-atom{
    border-radius: 0 0 37px 37px;
}
.program5body .tn-atom{
    border-radius: 0 0 37px 37px;
}

.hiddenshape2 .tn-atom{
    transition: all ease-in-out .3s;
}

.hiddenshape3 .tn-atom{
    transition: all ease-in-out .3s;
}
.hiddenshape4 .tn-atom{
    transition: all ease-in-out .3s;
}
.hiddenshape5 .tn-atom{
    transition: all ease-in-out .3s;
}
#rec489442322 .tn-elem[data-elem-id="1662891295380"] .tn-atom{
    padding-top: 25px;
}
#rec489442322 .tn-elem[data-elem-id="1662891295380"] .tn-atom::before{
    content: 'ПРОГРАММА ОГОНЬ!';
    position: absolute;
    top: 40px;
    left: 113px;
    color: #D3B974;
}
.prev-btn-slide .tn-atom,.next-btn-slide .tn-atom{
    cursor:pointer;
}
.how-rent tn-atom{
    box-shadow: 0px 4.13629px 37px rgba(0, 0, 0, 0.05) !important;
}

#form489540647 .t-form__inputsbox .t-input{
    background: #F7F7F7 !important;
    border-radius: 106.891px !important;
    width: 424px !important;
    height: 105px !important;
    font-weight: 400;
font-size: 22px;
line-height: 140%;
font-feature-settings: 'pnum' on, 'lnum' on;
color: #8E8E8E;
padding-left: 40px;
border:none !important;
}

#form489540647 .t-form__inputsbox .t-submit{
    background: radial-gradient(109.4% 701.25% at 105.49% 82.54%, #FFD976 0%, #FFF4D6 100%) ;
    border-radius: 106.891px;
    text-transform: uppercase;
    text-align: center;
    width: 424px !important;
    height: 105px !important;
    transition: all ease-in-out .2s;
}
#form489540647 .t-form__inputsbox .t-submit:hover{
    background: linear-gradient(273.65deg, #F0BE3B -2.2%, #FFE59F 100.93%);
}
#form489540647 .t-form__inputsbox .t-submit:active{
    transform: translateY(4px);
}

#form489540647 .t-form__inputsbox .t-submit:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(273.65deg, #F0BE3B -2.2%, #FFE59F 100.93%);
    width: 100%;
    height: 100%;
    border-radius: 100px;
    transform: translateY(4px);
    z-index: -1;
}    
.t-slds__arrow-right {
    background: radial-gradient(109.4% 701.25% at 105.49% 82.54%, #FFD976 0%, #FFF4D6 100%);
    width: 101.33px !important;
    height: 85.33px !important;
    border-radius: 71.2605px !important;
}
.t-slds__arrow-left{
    background: radial-gradient(109.4% 701.25% at 105.49% 82.54%, #FFD976 0%, #FFF4D6 100%);
border-radius: 71.2605px !important;
width: 101.33px !important;
height: 85.33px !important;
}
.t-slds__arrow-right:hover{
    background: linear-gradient(273.65deg, #F0BE3B -2.2%, #FFE59F 100.93%);
}
.t-slds__arrow-left:hover{
   background: linear-gradient(273.65deg, #F0BE3B -2.2%, #FFE59F 100.93%);
}

#form489540647 .t-form__inputsbox .t-input-group_cb{
    bottom: -80px;
    position: absolute;
    left: 75px;

}
#rec489391870 .tn-elem[data-elem-id="1662890866274"]{
    z-index: 0 !important;
}


@media screen and (max-width: 479px) {
        
        .num{
            margin-right:10px !important;
        }
        .num1{
            margin-right:20px !important;
        }
    #rec489442322 .tn-elem[data-elem-id="1662891295380"] .tn-atom{
            font-size: 14px !important;
            padding-top: 15px !important;
    }
    #rec489442322 .tn-elem[data-elem-id="1662891295380"] .tn-atom::before{
            top: 25px !important;
    left: 85px !important;
}
    
    #form489540647 .t-form__inputsbox .t-input-group_cb{
    bottom: -50px;
    left: 20px;
}
#form489540647 .t-form__inputsbox .t-checkbox__control{
    font-size: 8px !important;
}
    #form489540647 .t-form__inputsbox .t-input{
        width: 274.54px !important;
height: 67.99px !important;
border-radius: 69.2122px !important;
    margin-bottom: 11px !important;
    }
    #form489540647 .t-form__inputsbox .t-submit{
        width: 274.54px !important;
height: 70.28px !important;
border-radius: 69.2122px !important;
    }
    #form489540647 .t-form__inputsbox .t-input-group{
            margin-bottom: 11px !important;
    }
    .program-active{
    border-radius:21px 21px 0 0 !important;

    }
    .program2body .tn-atom{
    border-radius: 0 0 21px 21px;
}
.program3body .tn-atom{
    border-radius: 0 0 21px 21px;
}
.program4body .tn-atom{
    border-radius: 0 0 21px 21px;
}
.program5body .tn-atom{
    border-radius: 0 0 21px 21px;
}
.program1body .tn-atom{
    border-radius: 0 0 21px 21px;
}
#rec489442322 .tn-elem[data-elem-id="1662891295380"] .tn-atom::before{
    top: 25px;
    left: 60px;
}
#rec489258320 .t-uptitle_xs{
  font-size: 14px !important;
    line-height: 1.4;
    font-family: 'Raleway';
    text-align: center;
    font-weight: 400 !important;
    padding: 0 !important;
  
}
#rec489258320 .t-heading{
  font-size: 29px; 
  margin-top: 12px !important;
  
}
#rec489258320 .t-popup__container{
  max-width: 320px;
  
}
#rec489258320 .desc-container{
  padding: 20px;  
  
}

#rec489258320 .desc-container{
  padding: 20px;  
  
}
.popbtn{
    line-height: 83px !important;
    width: 274px !important;
height: 83px !important;
font-size: 12px !important;
}

.desc{
font-size: 12px !important;
line-height: 140%;
}
}

























